Bug 103006 - [RFE] Upgrade PHP and MyQL packages for web servers
[RFE] Upgrade PHP and MyQL packages for web servers
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
4.2
All Linux
high Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-25 03:24 EDT by François Gutierrez
Modified: 2007-03-27 00:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-13 10:37:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description François Gutierrez 2003-08-25 03:24:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.1.4322)

Description of problem:
Our company chose RH9 for its Apache/PHP/MySQL web servers and decided for RHN 
support with full auto-update feature.

We are very disappointed not having PHP 4.3.x nor MySL 4.x available packages, 
and the answers in bugzilla ("depends on product managers") isn't satisfiying. 
Our developper must write some functions to emulate PHP 4.3.x new ones.

How about PHP5, shall we resigned from RHN and manage ourselves, maybe cheaper 
than "emulating" or "working around" releases...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. N/A
2.
3.
    

Additional info:
Comment 1 Joe Orton 2003-08-29 10:31:58 EDT
Future releases will include php-4.3; the "Severn" and "Taroon" beta releases
both include 4.3.2.

We can't upgrade to MySQL 4.0 for licensing reasons.  (it's not legal to
redistribute a php which is linked against MySQL 4.0, for instance)
Comment 2 Joe Orton 2004-01-13 10:37:13 EST
Fedora Core 1 shipped with php-4.3.3, and php-4.3.4 is available as
the current update release for FC1.

Note You need to log in before you can comment on or make changes to this bug.